uuid:
  -
    value: 1903d297-6b33-45cf-88ad-b31afcb951c4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local_cusine-wanderlust_greece_thessaloniki_25_of_79.jpg
uri:
  -
    value: 'public://2019-10/local_cusine-wanderlust_greece_thessaloniki_25_of_79_0.jpg'
    url: /sites/default/files/2019-10/local_cusine-wanderlust_greece_thessaloniki_25_of_79_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 222232
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:47:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:47:25+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
